<?php

class m161021_153902_add_register_status_to_work_period extends CDbMigration
{
	public function up()
	{
		$this->addColumn('work_periods', 'registration_status', "string DEFAULT 'unregistered'");
		return true;
	}

	public function down()
	{
		$this->dropColumn('work_periods', 'registration_status');
		return true;
	}

	/*
	// Use safeUp/safeDown to do migration with transaction
	public function safeUp()
	{
	}

	public function safeDown()
	{
	}
	*/
}